
/*******************************************************************************************************************/
/***** TOP MENU *****************************************************************************************************/
/*******************************************************************************************************************/

@media screen and (min-width: 1400px) {
  .homeScreen {margin:40px 40px 0 40px;}
  #homePage .blc4 .blocImg {padding-left:40px;}
}
@media screen and (max-width: 1399px) {
    #homePage .blc4 .blocTxtWrap {width:55%;margin-left:-30%;}
}
@media screen and (max-width: 1100px) {
  #menu {left:10px;top:5px;}
  #system-message-container {padding-top:100px;}

  .homeScreen {height:80vmin;}
  #homePage .blc2 .blocTitle > *,
  #homePage .blc2 .blocTxtWrap {width:55%;}
  #homePage .blc4 .blocTxtWrap {width:66%;margin-left:-36%;font-size:0.9em;z-index:5}


  .defaultIntro {margin-top:0;}
    .defaultIntro .blocTitle {padding-top:80px;}
      .defaultIntro .blocTitle > ::before {top:-80px;}
    .defaultIntro .introFullText {max-width:100%;width:auto;}
    .secondImg {display:none;}

}
@media screen and (max-width: 1200px) {
  .blocImg .quote {font-size:1em;}
}

@media screen and (max-width: 900px) {

  .homeScreen {height:22em;justify-content:flex-end; align-items:flex-end;}
    .homeScreen::after {display:none;}
    .homeScreen h2 {width:15em;max-width:90%;background-color:rgba(105, 69, 89, 0.70);margin:0 5%;padding:0.5em 1em;}
      .homeScreen h2:last-child{margin-bottom:0.5em;padding-top:0em;}

    #homePage .blc2 .blocImg {position:relative;float:none;width:100%;padding-bottom:25%;}
      #homePage .blc2 .blocImg img {position:absolute;top:0;left:0;width:70%;}
    #homePage .blc2 .blocTitle > *{width:85%;margin-left:15%;max-width:none;}
    #homePage .blc2 .blocTxtWrap {position:relative;width:85%;margin-left:15%;z-index:4;}
    #homePage .blc3 .blocTitle > *{text-align:left;}
    #homePage .blc4 {display:flex;align-items:flex-start;}


  .bloc {display:block;}

  .blocImg {float:left;margin:0 2% 2% 0;z-index:3;}
  /*.blocOdd .blocImg {display:none;}*/
  .blocImg .blocOdd .quote {position:relative;}
  .blocImg .quote {margin:1em 0.5em;}

    .blocTitle, .blocOdd .blocTitle {display:block;padding-right:0;clear:both;}
      .blocTitle > * , .blocOdd .blocTitle > *{display:block; margin:0 auto;max-width:100%;}
        .blocTitle > *::before {display:none;}
    .blocTxtWrap, .blocOdd .blocTxtWrap {display:block;width:100%;}
      .blocTxt, .defaultIntro .blocTxt {display:block;}
      .blocOdd .blocTxtWrap .blocTxt, .blocOdd .blocTitle > * {max-width:100%;}

      .fullWidthIntro {margin:15% auto 4% 20%;}
      .defaultIntro .introIntroText, article ul, article h2, article h3, article h4 {overflow:hidden;width:auto;}
      article ul {margin:1.2em auto; padding: 0 0 0 1.2em;}
        article ul.boussole li::before, article ul li::before, .menu > li::before {margin-left:-1.2em;width:0.8em;height:0.8em;}

      .wide {max-width:100%;}
      .fullWidthTxt {padding:40px 20px;}
}

@media screen and (max-width: 700px) {
  #menu {position:absolute;}
  article{font-size:0.9em;}
  .fullWidthIntro {margin:100px 4% 4% 4%;}

  .blocTxt {padding:40px 20px;}

  #footer {display:block;margin-left:20px;margin-right:20px;}
    .footerTitle{display:block;height:auto;margin-bottom:2em;}
    .footerInfo {margin-bottom:2em;}
      .footerInfo p:first-child {margin-bottom:0.5em;}
    .footerMenu {width:auto;}
}
@media screen and (max-width: 480px) {
  #homePage .blc3 {margin-bottom:0;}
  #homePage .blc4 {display:block;margin-top:0;}
  #homePage .blc4 .blocImg {float:none;}
  #homePage .blc4 .blocTxtWrap {width:100%;margin-left:0;font-size:1em;}
  .form-validate .input {flex-direction:column;}
    .form-validate .input label {margin:0.2em 0 0 0; padding:0;}
    .form-validate input, .form-validate textarea {margin-top:0;}
  .blocImg .quote {display:none;}
}
